<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_500-t13.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Jenson</w>
  <w>Button</w>
  <w>hjá</w>
  <w>McLaren</w>
  <w>er</w>
  <w>í</w>
  <w>öðru</w>
  <w>sæti</w>
  <w>í</w>
  <w>stigakeppni</w>
  <w>ökumanna</w>
  <w>á</w>
  <w>eftir</w>
  <w>Sebastian</w>
  <w>Vettel</w>
  <revision id="1">
    <original><w>á</w></original>
    <corrected><w>hjá</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>Red</w>
  <w>Bull</w>
  <c>.</c>
</s>
<s n="2">
  <w>Button</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>breskur</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>verður</w>
  <w>á</w>
  <w>heimavelli</w>
  <w>á</w>
  <w>Silverstone</w>
  <w>brautinni</w>
  <w>um</w>
  <w>næstu</w>
  <w>helgi</w>
  <c>,</c>
  <w>rétt</w>
  <w>eins</w>
  <w>og</w>
  <w>liðsfélagi</w>
  <w>hans</w>
  <w>Lewis</w>
  <w>Hamilton</w>
  <c>.</c>
</s>
<s n="3">
  <c>„</c>
  <w>Besti</w>
  <w>árangur</w>
  <w>minn</w>
  <w>á</w>
  <w>Silverstone</w>
  <w>er</w>
  <w>fjórða</w>
  <w>sæti</w>
  <c>,</c>
  <w>sem</w>
  <w>ég</w>
  <w>náði</w>
  <w>2004</w>
  <w>og</w>
  <w>í</w>
  <w>fyrra</w>
  <c>,</c>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>unnið</w>
  <w>mig</w>
  <w>upp</w>
  <w>listann</w>
  <w>eftir</w>
  <w>slaka</w>
  <w>tímatöku</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þó</w>
  <revision id="2b">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="2b-1" eid="0"/>
        <error xtype="though" idx="2b-1" eid="0"/>
      </errors>
  </revision>
  <w>svæðið</w>
  <w>hafi</w>
  <w>ekki</w>
  <w>verið</w>
  <w>mér</w>
  <w>vingjarnlegt</w>
  <c>,</c>
  <w>þá</w>
  <w>hlakka</w>
  <w>ég</w>
  <w>til</w>
  <w>mótsins</w>
  <w>í</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="5">
  <w>Við</w>
  <w>kepptum</w>
  <w>á</w>
  <w>nýju</w>
  <w>útfærslu</w>
  <w>hennar</w>
  <w>í</w>
  <w>fyrra</w>
  <c>,</c>
  <w>en</w>
  <w>núna</w>
  <w>keppum</w>
  <w>við</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>skipti</w>
  <w>á</w>
  <w>brautinni</w>
  <w>eins</w>
  <w>og</w>
  <w>hún</w>
  <revision id="3">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>vera</w>
  <revision id="3b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sagði</w>
  <w>Button</w>
  <w>í</w>
  <w>fréttatilkynningu</w>
  <w>frá</w>
  <w>McLaren</w>
  <c>.</c>
</s>
<s n="6">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>ný</w>
  <w>ráslína</w>
  <w>og</w>
  <w>fyrsta</w>
  <w>beygjan</w>
  <revision id="4">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>ný</w>
  <w>og</w>
  <w>allt</w>
  <w>þjónustusvæðið</w>
  <revision id="5">
    <original><w>og</w><w>aðstaða</w></original>
    <corrected><c>.</c><w>Aðstaða</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0" />
      </errors>
  </revision>
  <w>keppnisliða</w>
  <revision id="6">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>ný</w>
  <w>og</w>
  <w>það</w>
  <w>verður</w>
  <w>frábært</w>
  <c>.</c>
</s>
<s n="7">
  <w>Ég</w>
  <w>held</w>
  <w>að</w>
  <w>Silverstone</w>
  <w>verði</w>
  <w>staðfest</w>
  <w>sem</w>
  <w>ein</w>
  <w>besta</w>
  <w>braut</w>
  <w>heims</w>
  <c>.</c>
</s>
<s n="8">
  <w>Það</w>
  <w>verður</w>
  <w>skrýtið</w>
  <w>að</w>
  <w>sitja</w>
  <w>á</w>
  <w>ráslínunni</w>
  <w>og</w>
  <w>að</w>
  <w>fara</w>
  <w>á</w>
  <w>fullri</w>
  <w>ferð</w>
  <w>í</w>
  <w>Abbey</w>
  <w>sem</w>
  <w>fyrstu</w>
  <w>beygju</w>
  <c>.</c>
  <revision id="6b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="9">
  <c>„</c>
  <w>Við</w>
  <w>munum</w>
  <w>enn</w>
  <w>eina</w>
  <w>ferðina</w>
  <w>sjá</w>
  <w>að</w>
  <w>breskir</w>
  <w>áhorfendur</w>
  <w>eru</w>
  <w>meðal</w>
  <w>þeirra</w>
  <w>ástríðufyllstu</w>
  <revision id="7">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0" />
      </errors>
  </revision>
  <w>fróðustu</w>
  <w>og</w>
  <w>tryggustu</w>
  <w>í</w>
  <w>heiminum</w>
  <c>.</c>
</s>
<s n="10">
  <w>Það</w>
  <w>myndi</w>
  <w>vera</w>
  <w>mér</w>
  <w>allt</w>
  <w>ef</w>
  <w>ég</w>
  <w>næði</w>
  <w>að</w>
  <w>vinna</w>
  <w>á</w>
  <w>heimavelli</w>
  <c>,</c>
  <w>draumur</w>
  <w>sem</w>
  <w>myndi</w>
  <w>rætast</w>
  <c>.</c>
</s>
<s n="11">
  <w>Hvað</w>
  <w>sem</w>
  <w>gerist</w>
  <w>verður</w>
  <w>helgin</w>
  <w>frábær</w>
  <revision id="7b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sagði</w>
  <w>Button</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hamilton</w>
  <w>hefur</w>
  <w>unnið</w>
  <w>mótið</w>
  <w>á</w>
  <w>Silverstone</w>
  <w>og</w>
  <w>gerði</w>
  <w>það</w>
  <w>2008</w>
  <c>.</c>
</s>
<s n="13">
  <c>„</c>
  <w>Sigur</w>
  <w>minn</w>
  <w>á</w>
  <w>Silverstone</w>
  <w>árið 2008</w>
  <w>er</w>
  <revision id="8">
    <original><w>einn</w><w>af</w><w>sætustu</w></original>
    <corrected><w>eitt</w><w>sætasta</w></corrected>
      <errors>
        <error xtype="wording" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="9">
    <original><w>minnisstæðustu</w><w>atvikunum</w></original>
    <corrected><w>minnisstæðasta</w><w>atvik</w></corrected>
      <errors>
        <error xtype="dep" depId="8-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>ferli</w>
  <w>mínum</w>
  <w>í</w>
  <w>Formúlu</w>
  <w>1</w>
  <c>.</c>
</s>
<s n="14">
  <w>Það</w>
  <w>er</w>
  <revision id="9b">
    <original><w>minnig</w></original>
    <corrected><w>minning</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="9b-1" eid="0" />
        <error xtype="nonword" idx="9b-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>verður</w>
  <w>alltaf</w>
  <w>til</w>
  <w>staðar</w>
  <c>.</c>
</s>
<s n="15">
  <w>Að</w>
  <w>standa</w>
  <w>á</w>
  <w>efsta</w>
  <w>þrepi</w>
  <w>verðlaunapallsins</w>
  <w>og</w>
  <w>sjá</w>
  <w>yfir</w>
  <w>haf</w>
  <w>af</w>
  <w>flöggum</w>
  <w>og</w>
  <w>andlitum</w>
  <w>í</w>
  <w>stúkunni</w>
  <w>er</w>
  <w>einfaldlega</w>
  <w>ótrúlegt</w>
  <revision id="9b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sagði</w>
  <w>Hamilton</w>
  <c>.</c>
</s>
<s n="16">
  <c>„</c>
  <w>Núna</w>
  <w>erum</w>
  <w>við</w>
  <w>á</w>
  <w>nýrri</w>
  <w>Silverstone</w>
  <w>og</w>
  <w>þó</w>
  <revision id="9c">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="9c-1" eid="0"/>
        <error xtype="though" idx="9c-1" eid="0"/>
      </errors>
  </revision>
  <w>margt</w>
  <w>hafi</w>
  <w>breyst</w>
  <w>í</w>
  <w>kringum</w>
  <w>brautina</w>
  <w>og</w>
  <w>aðstöðu</w>
  <w>keppnisliða</w>
  <c>,</c>
  <w>þá</w>
  <w>er</w>
  <w>ég</w>
  <w>viss</w>
  <w>um</w>
  <w>að</w>
  <w>þúsundir</w>
  <w>áhorfenda</w>
  <w>verða</w>
  <w>jafn</w>
  <w>ástríðufullir</w>
  <w>og</w>
  <w>áður</w>
  <c>.</c>
</s>
<s n="17">
  <w>Það</w>
  <w>er</w>
  <w>það</w>
  <w>besta</w>
  <w>við</w>
  <w>breska</w>
  <w>kappaksturinn</w>
  <revision id="9d">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sagði</w>
  <w>Hamilton</w>
  <c>.</c>
</s>
<s n="18">
  <c>„</c>
  <w>Það</w>
  <w>verður</w>
  <w>stífari</w>
  <w>túlkun</w>
  <w>á</w>
  <w>reglum</w>
  <w>í</w>
  <w>þessu</w>
  <w>móti</w>
  <c>,</c>
  <w>sem</w>
  <w>gæti</w>
  <w>haft</w>
  <w>áhrif</w>
  <w>á</w>
  <w>öll</w>
  <w>keppnisliðin</w>
  <revision id="10">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>það</w>
  <w>verður</w>
  <w>áhugavert</w>
  <w>að</w>
  <w>sjá</w>
  <w>hvort</w>
  <w>styrkleikinn</w>
  <w>breytist</w>
  <w>vegna</w>
  <w>þessa</w>
  <c>.</c>
</s>
<s n="19">
  <w>Þetta</w>
  <w>verður</w>
  <w>annasöm</w>
  <w>helgi</w>
  <w>fyrir</w>
  <revision id="10b">
    <original><w>tækimenn</w></original>
    <corrected><w>tæknimenn</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="10b-1" eid="0" />
        <error xtype="nonword" idx="10b-1" eid="0" />
      </errors>
  </revision>
  <w>okkar</w>
  <w>og</w>
  <w>þeir</w>
  <w>munu</w>
  <w>gera</w>
  <w>sitt</w>
  <w>til</w>
  <w>að</w>
  <w>við</w>
  <w>verðum</w>
  <w>samkeppnisfærir</w>
  <c>.</c>
  <revision id="10b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="20">
  <c>„</c>
  <w>Ég</w>
  <w>hlakka</w>
  <w>til</w>
  <w>Silverstone</w>
  <c>,</c>
  <w>þetta</w>
  <w>er</w>
  <w>ein</w>
  <w>besta</w>
  <w>braut</w>
  <w>í</w>
  <w>heimi</w>
  <w>og</w>
  <w>ég</w>
  <w>tel</w>
  <w>að</w>
  <w>notkun</w>
  <w>á</w>
  <w>DRS</w>
  <c>(</c>
  <w>stillanlegum</w>
  <w>afturvæng</w>
  <c>)</c>
  <w>og</w>
  <w>KERS</w>
  <w>kerfinu</w>
  <w>muni</w>
  <w>gera</w>
  <w>þetta</w>
  <w>að</w>
  <w>einum</w>
  <w>besta</w>
  <w>og</w>
  <w>mest</w>
  <w>spennandi</w>
  <w>breska</w>
  <revision id="11">
    <original><w>kappakstrinum</w><w>nokkurn</w><w>tímann</w></original>
    <corrected><w>kappakstri</w><w>sögunnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <revision id="11b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sagði</w>
  <w>Hamilton</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>